

/********** ARTICLE STYLES **********/


/********** News Widget Styles **********/


.articleItem {
	margin:10px 0;
	padding:10px;
	border:#d1d1d1 solid 1px;
	background:#f7f7f7;
	clear:both;
}

.articleItem.featured {
	border:#c1c1c1 solid 1px;
	background:#e9e9e9;
}

.articleItem.featured .articleName img {
	display:block;
	float:right;
}

.articleDate {
	color:#545454;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.articleName h5 {
	margin:0;
}

.articleDescription p {
	color:#000000;
	font-size:11px;
	line-height:17px;
}

.articleView a {
	font-size:11px;
	line-height:17px;
}

/********** Listing Page Styles **********/

.article div.thumbnail {
	float: left;
	width: 120px;
	display: inline;
}

.article div.thumbnail a{
	display: inline-block;
	text-align: center;
	width: 100px;
}

.article div{
	overflow: hidden;
}

/********** Detail Page Styles **********/
.articleDetails {
	margin-left:0;
	padding-top:5px;
	padding-left:0;
	overflow:hidden;
}

.article.view .articleDetails {
	padding:10px 0;
	border-top:#e1e1e1 solid 1px;
	border-bottom:#e1e1e1 solid 1px;
}

.articleDetails li {
	padding:0 10px;
	font-size:11px;
	line-height:17px;
	text-transform:uppercase;
	display:inline-block;
	float:left;
}

.article.index .articleDetails li:first-child {
	padding-left:0;
}

.article.view .articleDetails li {
	text-transform:uppercase;
}

.articleDetails li + li {
	border-left:#d3d3d3 solid 1px;
}
